@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bruno+Ace+SC&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital@1&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Fjalla+One&display=swap');

*{
    box-sizing: border-box;
}

header{
    position: fixed;
    width: 100%;
    height: 115px;
    background-color: transparent;
    z-index: 5;
    -webkit-transition: background-color .5s;
}

.divtitle{
    width: 100%;
    color: #fff;
    text-align: center;
    padding-top: 10px;
    font-size: 1.5rem;
}

nav{
    display: flex;
    justify-content: center;
    background-color: transparent;
    box-shadow: none;
    
}

a.clicked{
    border-bottom: 3px solid #F06237;
}

ul li{
    width: 140px;
}

ul li a{
    text-align: center;
	border-bottom: 3px solid transparent;
	transition: border-bottom ease .5s;    
}

ul li a:hover{
	border-bottom: 3px solid #F06237;
}

.sheader{
	height: 100vh;
	display: flex;
	align-items: center;		
}

.scontent{
	max-width: 49rem;
	padding-left: 1rem;
	padding-right: 1rem;
	margin: auto;
	text-align: center;
}

.header-video{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	overflow: hidden;
}

.header-video video{
	min-width: 100%;
	min-height: 100%;
	object-fit: fill;
}

.header-overlay{
	height: 100vh;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: #000;
	z-index: 1;
	opacity: .75;
}

/* ul.mnup{
    display: block;
    float: left;
    list-style-type: none;
}

ul.mnup li{
    float: left;
    margin: 10px;
    padding: 2px;
}

ul.mnup a{
    color: #000;
    text-decoration: none;
} */



img#logogvs{   
    float:left;
	display: block;
	margin-left: 70px;
	margin-right: 70px;
	margin-top: 150px;
    opacity: .3;
    filter: grayscale(100%);    
	-webkit-transition: width .5s, height .5s, margin-right .5s, margin-top .5s, opacity .5s, filter .5s;
    
}

.objtitle{
    font-family: 'Libre Baskerville', serif;;
}

.objtext{
    font-family: 'Fjalla One', sans-serif;
}

td{
    font-family: 'Roboto', sans-serif;
}

/* nav ul a:hover{
    background-color: transparent;
} */

#nav-mobile li{
    background-color: rgb(56, 133, 197);
    /* border-bottom: 5px solid rgba(0,0,0,.3); */
    
}

#nav-mobile li.mov{
    background-color: rgb(241,98,54);    
}

.nav-gv{    
    background-color: transparent;
    box-shadow: none;
    transition: all .5s;
}

.nav-gv.mov{
    background-color: rgba(0,0,0,.5);
}

/*text-shadow: 1px 1px 2px black;*/
.nav-gv .nav-wrapper ul li a{
    text-shadow: 1px 1px 2px black;
    font-family: 'Roboto', sans-serif;
    position: relative;
}

.nav-gv .nav-wrapper ul li{
    background-color: transparent;
    transition: background-color .5s;
}

/* .nav-gv .nav-wrapper ul li.mov{
    background-color: #F16236;    
} */

.nav-gv .nav-wrapper img{
    position: relative;
    left: 20px;       
}


/* .nav-gv.mov{
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
    background-color: rgba(56, 133, 197,.8);
} */

/* .nav-gv.mov .nav-wrapper img{
    opacity: 1;
} */



.parallax span{
    position: relative;
    top: 85%;
    color: #fff;
    left: 50px;
    /* font-family: 'Bruno Ace SC', cursive; */
    text-shadow: 1px 1px 2px black;
    font-size: 2rem;
}

.columngallery img{
    width: 100%;
    margin-top: 5px;
}

.rowgallery{
    display: flex;
    padding: 5px;
    flex-wrap: wrap;
    max-height: 500px;
    overflow: auto;
}

.columngallery{
    flex: 25%;
    padding: 5px;
}

@media (max-width: 800px){
    .columngallery{
        flex: 50%;        
    }
}

@media (max-width: 600px){
    .columngallery{
        flex: 100%;        
    }
}